[
  {
    "slug": "verkaufsstelle",
    "name": "Verkaufsstelle",
    "description": "Stellenanzeigen",
    "icon": "/font-awesome/light/store.svg",
    "status": 1,
    "blade": "verkaufsstelle",
    "default_image": "http://lumino.xps/system/images/content_type_default_image.png",
    "fields": [
      {
        "name": "Beschreibung",
        "type": "textfield",
        "description": "",
        "position": 2,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Ort",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 3,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Öffnungszeiten",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 4,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Ankündigung",
        "type": "rich-text",
        "description": "",
        "position": 5,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "Andere Marktteilnehmer",
        "type": "rich-text",
        "description": "",
        "position": 5,
        "required": 1,
        "default_value": ""
      }
    ]
  },
  {
    "slug": "news",
    "name": "News",
    "description": "",
    "icon": "/font-awesome/duotone/newspaper.svg",
    "status": 1,
    "blade": "news",
    "default_image": "http://lumino.xps/system/images/content_type_default_image.png",
    "fields": [
      {
        "name": "Vorschau",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 0,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "News",
        "type": "rich-text",
        "description": "",
        "position": 1,
        "required": 1,
        "default_value": ""
      }
    ]
  },
  {
    "slug": "jobs",
    "name": "Jobs",
    "description": "Stellenanzeigen",
    "icon": "/font-awesome/light/suitcase.svg",
    "status": 1,
    "blade": "jobs",
    "fields": [
      {
        "name": "Stellenbeschreibung",
        "type": "textfield",
        "position": 1,
        "required": 1
      },
      {
        "name": "Bewerberqualifikation",
        "type": "textfield",
        "position": 2,
        "required": 0
      },
      {
        "name": "Wir als Arbeitgeber",
        "type": "textfield",
        "position": 3,
        "required": 0
      },
      {
        "name": "Arbeitsort",
        "type": "location",
        "position": 4,
        "required": 0
      },
      {
        "name": "Wochenarbeitsstunden",
        "type": "number",
        "position": 5,
        "required": 0
      },
      {
        "name": "Direktkontakt",
        "type": "textfield",
        "position": 6,
        "required": 0
      },
      {
        "name": "Beschäftigungsart",
        "type": "select-multiple",
        "position": 7,
        "required": 0,
        "options": [
          "Vollzeit",
          "Teilzeit",
          "Minijob",
          "Ausbildung"
        ]
      },
      {
        "name": "Region",
        "type": "select-multiple",
        "position": 8,
        "required": 1,
        "options": [
          "Regensburg",
          "Weiden",
          "Schwandorf",
          "Amberg",
          "Cham",
          "Neumarkt",
          "Neustadt",
          "Tirschenreuth",
          "Nabburg",
          "Sulzbach-Rosenberg",
          "Vohenstrauß",
          "Eschenbach"
        ]
      },
      {
        "name": "Branche",
        "type": "select-multiple",
        "position": 9,
        "required": 1,
        "options": [
          "Handwerk",
          "Computer & IT",
          "Wissenschaft & Ingenieurwesen",
          "Gesundheitswesen",
          "Produktion & Lager",
          "Buchhaltung & Finanzen",
          "Vertrieb & Einzelhandel",
          "Bauwesen",
          "Installation, Wartung & Instandsetzung",
          "Verwaltung & Büro",
          "Bildung",
          "Transport & Logistik",
          "Personalwesen",
          "Gastronomie",
          "Reisen & Unterhaltung",
          "Sicherheitsberufe",
          "Kundenservice",
          "Öffentlicher Dienst",
          "Management"
        ]
      },
      {
        "name": "Email zur Onlinebewerbung",
        "type": "email",
        "position": 10,
        "required": 0
      },
      {
        "name": "Full HTML",
        "type": "textfield",
        "position": 11,
        "required": 0
      }
    ]
  }
]